/* -----------------------------------
iCheck plugin MOTANEGIL skin
----------------------------------- */

/* -----------------------------------
Language checkboxes
----------------------------------- */

.icheckbox_motaengil-lang, .iradio_motaengil-lang {
    display: block;
    margin: 0;
    padding: 0;
    width: 11px;
    height: 11px;
    background: url(/extension/stepvalue/design/stepvalue/images/motaengil_checkboxes.png) no-repeat;
    border: none;
    cursor: pointer;
    float:left;
    margin-top:3px;
    margin-right:5px;
}

.icheckbox_motaengil-lang, .iradio_motaengil-lang {
    background-position: 0 0;
}
    .icheckbox_motaengil-lang.checked, .iradio_motaengil-lang.checked {
        background-position: -24px 0;
    }

/* -----------------------------------
Feeds checkboxes
----------------------------------- */

.icheckbox_motaengil-feed {
    display: block;
    margin: 0;
    padding: 0;
    width: 11px;
    height: 11px;
    background: url(/extension/stepvalue/design/stepvalue/images/motaengil_checkboxes.png) no-repeat;
    border: none;
    cursor: pointer;
    float:left;
    margin-top:3px;
    margin-right:5px;
}

.icheckbox_motaengil-feed {
    background-position: -48px 0;
}
    
    .icheckbox_motaengil-feed.checked {
        background-position: -72px 0;
    }